html { background: #222; }

html, body { margin: 0; padding: 0; }

body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

a { color: #3273dc; text-decoration: none; }

a:hover { text-decoration: underline; }

img { max-width: 100%; height: auto; }

h1 { font-weight: 300; font-size: 2.3rem; margin: 0; }

h2 { font-weight: 300; font-size: 2.2rem; margin: 0 0 30px 0; }

h3 { font-size: 1.8rem; margin: 0 0 20px 0; }

h4 { font-size: 1.5rem; margin: 0 0 10px 0; }

p, address, ul, ol, pre { margin: 0 0 20px 0; }

p, address, ul, ol { font-size: 1.38rem; color: #666; font-weight: 300; line-height: 1.6; }

pre { padding: 10px; background: #eee; border-radius: 2px; }

.container, .text-container { margin: 0 auto; position: relative; padding: 0 20px; }

.text-container { max-width: 1200px; }

.container { max-width: 1200px; }

header { color: #fff; padding: 20px 0; position: absolute; top: 0; left: 0; width: 100%; }

header a { color: #fff; text-decoration: none; z-index: 1; position: relative; }

header a:hover { text-decoration: none; }

header .company-name { font-size: 1.7em; }

.content { background: #fff; padding: 1px 0 0 0; position: relative; }

.screenshot { height: auto; display: block; margin: 0 auto; box-shadow: 0 1px 0 #ccc,0 1px 1px #eee; border-radius: 2px; padding: 20px 0 0; background: url("/images/screenshot-buttons.svg") 4px 4px no-repeat #DDD; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); }

section, footer { padding: 150px 0; background: #fff; margin-top: -2px; }

section.diagonal, footer.diagonal { -webkit-transform: skewY(-5deg); -moz-transform: skewY(-5deg); -ms-transform: skewY(-5deg); transform: skewY(-5deg); }

section.diagonal > div, footer.diagonal > div { -webkit-transform: skewY(5deg); -moz-transform: skewY(5deg); -ms-transform: skewY(5deg); transform: skewY(5deg); }

section.hero, footer.hero { color: #ffffff; background: #3273dc; background: #274fec linear-gradient(45deg, rgba(0, 0, 0, 0), #4d90d7); text-align: center; margin-top: -100px; padding-top: 250px; }

section.hero h2, footer.hero h2, section.hero p, footer.hero p { max-width: 98%; }

section.hero h2, footer.hero h2 { font-size: 3rem; }

section.hero p, footer.hero p { font-size: 1.3rem; color: #fff; }

section.hero a:not(.button), footer.hero a:not(.button) { color: #ffffff; font-style: italic; text-decoration: underline; }

section.hero a:hover, footer.hero a:hover { font-style: normal; }

section.alternate, footer.alternate { background: #eee; }

.button { padding: 13px 38px; border-radius: 3px; display: inline-block; color: #3273dc; text-decoration: none; cursor: pointer; margin: 20px 0 0 0; border: 1px solid #fff; background: #fff; text-decoration: none !important; }

.button:hover { background: rgba(255, 255, 255, 0.3); color: #fff; }

.button:active { opacity: 1; background: rgba(255, 255, 255, 0.1); color: #fff; transform: translateY(1px); }

.bluebutton { padding: 13px 38px; border-radius: 3px; display: inline-block; color: white; text-decoration: none; cursor: pointer; margin: 20px 0 0 0; border: 1px solid #fff; background: blue; text-decoration: none !important; }

.bluebutton:hover { background: rgba(51, 51, 64, 0.78); color: #fff; }

.bluebutton:active { opacity: 1; background: rgba(51, 51, 64, 0.78); color: #fff; transform: translateY(1px); }

.halves { display: flex; flex-flow: wrap; align-items: center; }

.halves > div { flex: 1 0 100%; }

@media (min-width: 620px) { .halves > div { flex: 1; }
  .halves > div + div { padding-left: 20px; margin: 0; } }

.aligned-top { align-items: flex-start; }

.image-grid { padding: 0; list-style: none; display: flex; flex-flow: wrap; text-align: center; margin: 0 -20px; }

.image-grid li { padding: 0; box-sizing: border-box; width: 100%; position: relative; overflow: hidden; margin: 20px; border-radius: 5px; text-align: left; border: 1px solid #3273dc; line-height: 0; }

@media (min-width: 450px) { .image-grid li { flex: 1 1 50%; } }

@media (min-width: 768px) { .image-grid li { flex: 1 1 30%; } }

.image-grid li img { min-width: 100%; }

.image-grid li > a:hover { opacity: 0.9; }

.image-grid .square-image { height: 320px; }

.image-grid .square-image img { min-height: 100%; width: 100%; position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); }

.image-grid .details { line-height: 1.2; position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.5); padding: 20px; }

.image-grid .name { font-size: 1.3rem; color: #3273dc; }

.image-grid .position { margin-top: 5px; color: #fff; }

.image-grid .filler { border: 0; }

.image-list, .image-list li { list-style: none; margin: 0; padding: 0; text-align: center; }

.patterned { background: #222 url("/images/pattern.png"); }

.patterned, .patterned p { color: #fefefe; }

section.map, footer.map { position: relative; height: 100px; overflow: hidden; }

section.map > div, footer.map > div { position: absolute; top: -200px; left: 0; right: 0; bottom: -200px; }

.blog-posts { list-style: none; padding: 0; }

.blog-posts li { margin: 100px 0; }

.blog-post h3 { margin: 0; }

.blog-post h3 a { color: #000; text-decoration: none; font-weight: normal; font-size: 1.3em; }

.blog-post h2 { text-align: left; }

.blog-post .post-details { margin: 5px 0; font-size: 1.2rem; }

.blog-post .post-details .blog-filter { display: inline-block; text-align: left; }

.blog-post .post-details .blog-filter a { position: relative; top: -5px; }

.blog-post .post-details a { text-decoration: none; }

.blog-post .post-details .post-date { position: relative; top: -3px; margin-left: 5px; }

.blog-post .post-details:after { content: ""; display: table; clear: both; }

.blog-post .post-content .button { margin: 30px 0 0 0; }

.pagination { text-align: center; }

.blog-filter { text-align: center; }

.blog-filter a { background: #eee; padding: 3px 5px; font-size: .8em; border-radius: 5px; color: #888; transition: .2s ease-in-out; }

.blog-filter a:hover { color: #555; text-decoration: none; }

input[type=submit] { color: #fff; text-decoration: none; padding: 20px 30px; border-radius: 3px; transition: 0.2s ease-in-out; border: 1px solid #3273dc; background: #3273dc; cursor: pointer; }

input[type=submit]:hover { border: 1px solid #3273dc; background: #FFC461; }

input[type=submit]:active { transform: translateY(1px); }

textarea, input, button, select { font-family: inherit; font-size: inherit; }

input[type=submit] { margin: 20px 0 0 0; }

label, input, textarea { display: block; width: 100%; box-sizing: border-box; }

textarea { resize: vertical; height: 250px; }

label { margin: 30px 0 10px 0; font-size: 1.2em; }

input, textarea { padding: 20px; font-size: 1.2em; border-radius: 3px; }

input, textarea { -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; outline: none; border: 1px solid #DDDDDD; }

input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus { box-shadow: 0 0 5px #51cbee; border: 1px solid #51cbee; }

.nav-open header { background: #444; z-index: 10; }

@media (min-width: 620px) { .nav-open header { background: none; } }

.nav-open nav { margin: 20px 0 0 0; border: 0; }

.nav-open nav a { display: block; }

@media (min-width: 620px) { .nav-open nav { border: 0; padding: 0 20px; }
  .nav-open nav a { display: inline; } }

nav { text-transform: uppercase; font-size: 0.8em; width: 100%; }

nav ul { margin: 0; padding: 0; }

nav li { display: block; }

@media (min-width: 620px) { nav { text-align: right; position: absolute; top: 0; right: 0; padding: 0 20px; }
  nav li { display: inline-block; } }

nav a { margin: 0 3px; padding: 20px 10px; color: rgba(255, 255, 255, 0.8); transition: 0.2s ease-in-out; display: none; font-size: 1rem; }

@media (min-width: 620px) { nav a { border-bottom: 2px solid rgba(255, 255, 255, 0); display: block; padding: 10px; } }

nav a.nav-toggle { display: inline; position: absolute; right: 10px; top: -22px; font-size: 1.9em; border: 0; }

@media (min-width: 620px) { nav a.nav-toggle { display: none; } }

nav a.nav-toggle:hover { border: 0; }

nav a:hover { color: #fff; }

@media (min-width: 620px) { nav a:hover { border-bottom: 2px solid rgba(255, 255, 255, 0.6); display: block; padding: 10px; } }

@media (min-width: 620px) { nav a.highlight { border: 1px #ccc solid; border-radius: 5px; }
  nav a.highlight:hover { background: #fff; color: #3273dc; } }

nav a.active { color: #fff; }

footer { padding: 100px 0 50px 0; position: relative; background: #222; color: #fff; }

footer, footer a { color: #999; }

footer h2 { font-size: 1.4em; margin: 30px 0; color: #ccc; }

footer .footer-columns { display: flex; flex-flow: wrap; margin: -10px -10px 10px -10px; }

footer a { text-decoration: none; font-size: 0.8em; }

footer a:hover { color: #fff; }

footer .legal-line { width: 100%; padding: 30px 0 0 0; margin: 0; }

footer .legal-line p { font-size: 0.9em; }

footer .legal-line a { font-style: italic; }

.footer-links { width: 100%; margin: 10px; padding: 0; flex: 1 0 180px; }

.footer-links li { list-style: none; margin: 4px 0; }

.footer-links li a svg { fill: #999; margin-right: 10px; transition: fill 0.2s ease; vertical-align: middle; position: relative; top: -2px; width: 22px; height: 22px; }

.footer-links li a:hover { text-decoration: none; }

.footer-links li a:hover svg { fill: #fff; }

.editor-link { display: none; margin-top: 0; }

.editor-link .btn { background-color: #f7e064; color: #333; box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2); padding: 10px; border-radius: 2px; }

.editor-link .btn:hover { background-color: #f4d525; text-decoration: none; color: #333; }

.cms-editor-active .editor-link { display: block; }

/*# sourceMappingURL=screen.css.map */